Home Help Center

How can I get the old version ICE?

zqonezqone Member
Hello,
I am using ICE-2.1.0 in Redhad 9. But, ICE need many package to support it. such as libstdc++-3.4.2 ,db4-4.2.52.Redhat9 only has the old version package. if I want to use ICE-2.1.0, i must update many packages,.It's too troublesome. so I want to get the old version ICE.but I don't know where can I download it.

Comments

  • matthewmatthew NL, CanadaMember Matthew NewhookOrganization: ZeroC, Inc.Project: Internet Communications Engine ✭✭✭
    zqone wrote:
    Hello,
    I am using ICE-2.1.0 in Redhad 9. But, ICE need many package to support it. such as libstdc++-3.4.2 ,db4-4.2.52.Redhat9 only has the old version package. if I want to use ICE-2.1.0, i must update many packages,.It's too troublesome. so I want to get the old version ICE.but I don't know where can I download it.

    You can download all the old versions from ftp://ftp.zeroc.com/pub/Ice

    Best Regards, Matthew
Sign In or Register to comment.